[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond]
Meter=Shape
MeterStyle=SFT

[MCPU]
Measure=CPU

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[Title1]
Meter=STRING
MeterStyle=Style2
Text=#SYS#

[Title]
Meter=STRING
MeterStyle=Style3
Text=CPU 

[CPUValue]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPU
Text=%1%
NumOfDecimals=0
UpdateDivider=1

[D2]
AutoScale=1
NumOfDecimals=2
Group=RA

[MMemTotal]
Measure=PhysicalMemory
Total=1
UpdateDivider=-1

[MUsedMem]
Measure=PhysicalMemory
UpdateDivider=-1
Group=RA

[MFreeMem]
Measure=PhysicalMemory
InvertMeasure=1
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup RA][!UpdateMeterGroup  RA]

[TitleR]
Meter=STRING
MeterStyle=Style6
Text=RAM

[FMem]
Meter=STRING
MeasureName=MFreeMem
MeterStyle=Style4|D2
Text=%1%
Percentual=1
DynamicVariables=1
ToolTipTitle=RAM: [MMemTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeMem:/1073741824, 2]GB#CRLF##u#: [MUsedMem:/1073741824, 2]GB

[MSwapTotal]
Measure=SwapMemory
Total=1
UpdateDivider=-1
Group=RA

[MUsedSwap]
Measure=SwapMemory
UpdateDivider=-1
Group=RA

[MFreeSwap]
Measure=SwapMemory
InvertMeasure=1
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup RA][!UpdateMeterGroup  RA]

[TitleS]
Meter=STRING
MeterStyle=Style6
Text=SWAP

[FSw]
Meter=STRING
MeasureName=MFreeSwap
MeterStyle=Style4|D2
Text=%1%
Percentual=1
ToolTipTitle=SWAP: [MSwapTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeSwap:/1073741824, 2]GB#CRLF##u#: [MUsedSwap:/1073741824, 2]GB
DynamicVariables=1

[MPercent]
Measure=Plugin
PlugIn=PowerPlugin.dll
PowerState=PERCENT
UpdateDivider=5
MaxValue=100
MinValue=0
OnChangeAction=[!UpdateMeter PCent1]

[TitleB]
Meter=STRING
MeterStyle=Style6
Text=#bap#
LeftMouseUpAction=[control.exe powercfg.cpl]
ToolTipText=#OPOP#

[PCent1]
Meter=STRING
MeterStyle=Style4
MeasureName=MPercent
Text=%1%

[MProcesses]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0
MinValue=1
MaxValue=#PValue#
UpdateDivider=4
OnChangeAction=[!UpdateMeterGroup Proc]

[TitleP]
Meter=STRING
MeterStyle=Style6
Text=#pro#
LeftMouseUpAction=["taskmgr.exe"]
ToolTipText=#Otm#

[Proc]
Meter=STRING
MeterStyle=Style4
MeasureName=MProcesses
Text=%1
Group=Proc

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle
MaxValue=[CPUMax]
DynamicVariables=1
UpdateDivider=2

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system
UpdateDivider=2

[Prot]
Text=%1
H=15
W=120
ClipString=1
UpdateDivider=2
Tooltiptext= %1

[ProSt]
Text=%1%
Percentual=1
NumOfDecimals=2
UpdateDivider=2

[P1]
Meter=String
MeterStyle=Style6|Prot
MeasureName=MProcess1Name

[P1P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess1